<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
"http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.pay.mapper.PayWorkOrderBaohuoMapper">

    <resultMap type="com.ruoyi.pay.domain.PayWorkOrderBaohuo" id="PayWorkOrderBaohuoResult">
        <result property="id" column="id"/>
        <result property="tenantId" column="tenant_id"/>
        <result property="archiveId" column="archive_id"/>
        <result property="productId" column="product_id"/>
        <result property="deptId" column="dept_id"/>
        <result property="workshop" column="workshop"/>
        <result property="name" column="name"/>
        <result property="content" column="content"/>
        <result property="productNum" column="product_num"/>
        <result property="price" column="price"/>
        <result property="unit" column="unit"/>
        <result property="amount" column="amount"/>
        <result property="beginTime" column="begin_time"/>
        <result property="endTime" column="end_time"/>
        <result property="qualityName" column="quality_name"/>
        <result property="qualityRemark" column="quality_remark"/>
        <result property="instorageTime" column="instorage_time"/>
        <result property="instorageName" column="instorage_name"/>
        <result property="instorageNum" column="instorage_num"/>
        <result property="managerName" column="manager_name"/>
        <result property="deleted" column="deleted"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="remark" column="remark"/>
    </resultMap>


</mapper>
